Support » Plugin: WP-FirePHP » Needs updating or deletion.

  • Old. Needs to be updated or removed. Doesn’t work with newer wordpress versions. Only good if you have a legacy version.

Viewing 1 replies (of 1 total)
  • Plugin Author Frank Bueltge

    (@bueltge)

    The plugin works, but is only a helper, you must change the source for your requirements. But currently we can’t delete a plugin here. But I will add a hint to not supported and the better solution in this context “Debug Objects“. This plugin is ad hoc under maintenance and have a solution to debug in console.

Viewing 1 replies (of 1 total)
  • The topic ‘Needs updating or deletion.’ is closed to new replies.